<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息">
	<query id="JdgComBaseProcess.Query" desc="查询工序">
		<![CDATA[
SELECT T.PROCESS_DESC FROM com_base_process T WHERE T.PROCESS_CODE = {0}
		]]>
	</query>
	<query id="JdgComBaseProcess.QueryProcessInfo" desc="查询工序">
		<![CDATA[
SELECT T.PROCESS_DESC, T.PROCESS_CODE FROM com_base_process T WHERE T.VALIDFLAG = '1'
		]]>
	</query>
</queryMap>